Subject: GA-DIGEST V1 #1523
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 9 2002          Volume 01 : Number 1523

----------------------------------------------------------------------

Date: Sun, 8 Dec 2002 19:27:35 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

Hello,

- --- "Michael Froomkin - U.Miami School of Law" <[email-masked]>
wrote:
> AFAIK, pretty much everyone who does serious trademark work pretty
> much
> agrees that just about every short word in the English language is
> trademarked for something, somewhere.  I do not know whether that

The new and probably "classic" example of UDRP going too far is their
decision over sex.biz, giving it to a complainant. Thankfully, the
owner of that domain had the sense to appeal in court, and will win,
assuming courts in Korea know what they're doing.

Perhaps there needs to be greater oversight as to who becomes a
panelist, as it's bad decisions like that which destroy the trust folks
have in the process, and make folks like Michael concerned.

I once received a C&D letter over "tax.net", with the folks claiming
they had a TM over "TAX". HAHAHA! After my strongly worded reply, I
never heard from them again. I think another part of the problem is
that "default" cases, with no response, make too many assumptions in
favour of the complainant -- it's like the panelists are just lazy
bums, and are cutting/pasting from past decisions (that would be a
project for some students/academics out there -- run a lexical analysis
on the past decision database, and see if some are simply recycling
past decisions, and only changing a few words). Sometimes you get good
panelists who do more than simply "fill out the blanks" work, and come
to the right decision even in these default cases, e.g. Verint.com
recently:

http://arbiter.wipo.int/domains/decisions/html/2002/d2002-0896.html

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 8 Dec 2002 22:00:57 -0600
From: Andy Gardner <[email-masked]>
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, and system integrity

At 7:27 PM -0800 12/8/02, George Kirikos wrote:

>Perhaps there needs to be greater oversight as to who becomes a
>panelist, as it's bad decisions like that which destroy the trust folks
>have in the process, and make folks like Michael concerned.

I heard a rumour that NAF's most-used arbitrator is a retired traffic court
judge?

Anyone able to provide any concrete evidence of this?

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 8 Dec 2002 23:50:45 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails, andsystemintegrity

How is the present UDRP TF assessing the conflict you've noted below, David? Does anyone know? I don't... and haven't had a chance to examine it....

- -----Original Message-----
From: Johnson, David [mailto:[email-masked]]
Sent: Sunday, December 08, 2002 6:21 PM
To: Cade,Marilyn S - LGA; Michael Froomkin - U.Miami School of Law
Cc: Karl Auerbach; George Kirikos; [email-masked]
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
andsystemintegrity

It only helps insofar as your goal is to prevent infringement, which involves creation of confusion
(or, for very famous marks, dilution)

Seems to me the problem is that we have mixed two very different concepts.

UDRP was designed to deal with a certain kind of bad guy who registered a domain name for the purpose
of "holding up" a legitimate mark holder. It is not really designed to balance rights that come from
associating a specific set of letters (a mark) with a source of goods in commerce.

When tm lawyers assumed that domain names were the same as marks, they came, erroneously, to the conclusion
that they had to eliminate all uses of domain names including their "marks" and that failure to do so
would actually weaken their marks.

So, ironically, you are both right. Marilyn is right that there are bad guys out there, whom the UDRP is
designed to make easier and cheaper to stop. Michael is right that the tm interests have from the outset
really misunderstood what a domain name is and, for various reasons, asserted rights in relationship to
domain names that are inappropriate in light of the real nature of rights to marks.

Somehow, it seems to me there ought to be a basis on which to agree, here. No one thinks we should protect
pure cybersquatters. No one thinks we should give commercial interests (or governments) "ownership" over all
uses of a "short catchy" word or name. 

What we have here is a failure of communication. :-)
drj

- -----Original Message-----
From: Cade,Marilyn S - LGA [mailto:[email-masked]]
Sent: Sunday, December 08, 2002 5:59 PM
To: Michael Froomkin - U.Miami School of Law
Cc: Karl Auerbach; George Kirikos; [email-masked]
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
andsystemintegrity

I'm not focused at all on "short catchy" names, Michael, UNLESS they are trademarked... 

maybe that helps?

- -----Original Message-----
From: Michael Froomkin - U.Miami School of Law
[mailto:[email-masked]]
Sent: Sunday, December 08, 2002 3:52 PM
To: Cade,Marilyn S - LGA
Cc: Karl Auerbach; George Kirikos; [email-masked]
Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
andsystemintegrity

I note that you are changing the subject rather than responding.  Why is
that?  Is it because I'm right?  You may know my views on things, but I
certainly don't know how you can make the first and third sentences of
the post I responded to both seem accurate at the same time.  I think they
are contradictory.

But, since you ask about these new things....

On Sat, 7 Dec 2002, Cade,Marilyn S - LGA wrote:

> Michael, I know your views, but I've never heard your views on how the
> rights of the individual might be put at risk when they unknowingly
> infringe... and therefore can't use a name because they blundered into
> a territory where someone has rights..

I don't understand the hypo.  If the individual use is non-commercial, the
indivdual is not an infringer, so there is no issue: their use is legal.  
Those are the interests, oft trampeled on, that I care most about.

If the use is commercial, the use is not infringing unless the name is
very famous (subject to correction in the pending Victoria's Secret case)
or the use is in the same line of goods in the relevant
jurisdiction/terriotry. In neither of those cases am I overyly sympathetic
to the poor small business person who should have done a trademark search.
Those are the rules of the game.  I am concerned about claims that many
marks should be seen as famous enought to command federal dilution
protection -- that is a trap for the unwary.

> 
> .... the purpose of putting up a site is USUALLY to communicate with
> the public.  what advantage is it to the user when they register a
> name which someone disputes and they are tied up in a UDRP or a court
> action...

If their use is legal, then other people shouldn't bring frivolous cases;
if they do they should pay.  I support requiring a bond for UDRP
complainants to be lost if the case is deemed to be frivolous.

> 
> .... MOST users want to move quickly to getting a name, getting a web
> site, and doing "business/communications"... and getting delayed is a
> problem to them.

The implicit suggestion that people should thererfore cede all short
catchy names (all of which are trademarked for SOMETHING) to the
commercial sector is to me quite revolting as an attack on our common
language.

> 
> I know, I know,.... as an academic, you want to and need to also
> protect all other possible avenues/perspectives, etc.

Let's consider the fate of the English language.  Just about every noun
and adjective is trademarked for something.  I think I have a right to
those words too.

> 
> but consider the "average" user... wanting to merely get to work, so
> to speak... I've never heard you on that topic... only on the
> adversarial side of the equation.

Again, I'm not sure what you mean.  if you mean that 'average' users
should be counseled to avoid all the nice catchy names because someone,
somewhere, has a trademark on it for something, we don't live on the same
mental, legal or political planet.  But perhaps you meant something else?

> 
> It's interesting, but perhaps someone else might speak on the aspect
> of those who want to avoid conflicts and merely know that they can
> register a name, use it, and not have to fight over it...

Nope, that's what you mean.  No thanks.

> 
> Probably depends on the agenda of the registrant, of course.  :0)
> 

Actually, it depends more on the rapacity of the trademark bar.

> I'm not saying that there aren't legitimate conflicts. That is why we
> supported the UDRP. It might not be prefect, but it offered a lower
> cost solution for the disputed names for individuals and small
> organizations/entities, not just corporations.

The UDRP has enormous built-in problems, including the intellectual
dishonesty of a *small but vocal* fraction of the arbitrator pool, the
unwillingness of the providers to accept a balanced panel of arbitrators
(WIPO, for example, won't have me as an arbitrator), and many many
procedural flaws discussed at some length in
http://personal.law.miami.edu/~froomkin/articles/udrp.pdf

> 
> 
> 
> -----Original Message-----
> From: Michael Froomkin - U.Miami School of Law
> [mailto:[email-masked]]
> Sent: Friday, December 06, 2002 9:40 PM
> To: Cade,Marilyn S - LGA
> Cc: Karl Auerbach; George Kirikos; [email-masked]
> Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
> andsystemintegrity
> 
> 
> Your first and third sentences below contradict each other.  I believe the
> first is correct and the third is not: ICANN does not "rely on existing
> trademark law".  Instead, it gives TM holders considerable extra-legal
> protection -- more than the law requires, e.g. in the 'landrush' rules.  
> 
> In adopting plans "developed outside of ICANN" ICANN consciously
> discriminates against everyone without a trademark for the benefit of
> those who lobbied for those advantages. There is a good case to be made
> that this lobbying of a private corporation (ICANN) by private firms to,
> in effect, rig the market is an anti-trust violation, and that the firms
> who lobbied ICANN for it are guilty of a combination in restraint of
> trade.
> 
> Firms who employ persons engaged in such lobbying may wish to consult
> counsel, and may wish to reconsider the wisdom of using ICANN to secure
> market advantages. Cf.
> http://personal.law.miami.edu/~froomkin/articles/icann-antitrust.pdf
> 
> A revised version of the article will be published in the Illinois Law
> Review early in 2003.
> 
> On Fri, 6 Dec 2002, Cade,Marilyn S - LGA wrote:
> 
> > Karl, In this post, you are misinterpreting ICANN's ADOPTION of
> > trademark protection developed OUTSIDE of ICANN, WITH ICANN DEVELOPING
> > NEW IP LAWS. I am not a lawyer, but I was there through all of this
> > debate, and played a rather visible and central role in developing the
> > concept. ICANN relies on existing trademark law.
> > 
> > I am disappointed in this attribution. It's "interesting" but
> > flawed... and not like you.
> > 
> > Marilyn
> > 
> > -----Original Message-----
> > From: Karl Auerbach [mailto:[email-masked]]
> > Sent: Friday, December 06, 2002 4:03 PM
> > To: George Kirikos
> > Cc: [email-masked]
> > Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and
> > systemintegrity
> > 
> > 
> > On Fri, 6 Dec 2002, George Kirikos wrote:
> > 
> > > The domain industry needs to have some stronger and explicit ICANN
> > > policies (and not just "registry policies that do not disagree with
> > > ICANN policies")...
> > ...
> > > It shouldn't have to be "caveat emptor", etc....we need stronger
> > > protections, like real estate.
> > 
> > ICANN is not a legislature, neither is it a sheriff nor is it a judge and
> > jury.
> > 
> > The efforts of the trademark industry to turn ICANN into all of those have 
> > resulted in many of ICANN's problems.
> > 
> > We should be shrinking ICANN's role, rather than increasing it.
> > 
> > If you look for the protection of rights and if you feel that you have an 
> > unequal bargaining power to enter into contracts that protect your 
> > interests, then the place to go is a legislature, not ICANN.
> > 
> > 		--karl--
> > 
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> > 
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 08 Dec 2002 23:48:22 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] News Article, Again Karl Auerbach: ICANN "Out of Control"

All assembly members or other interested parties,

  Karl again hits on many good points here...

See:  http://www.oreillynet.com/pub/a/policy/2002/12/05/karl.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 08 Dec 2002 22:27:56 -0800 (PST)
From: "Tim Burlee, INEG Canada" <[email-masked]>
Subject: Re: [ga] News Article, Again Karl Auerbach: ICANN "Out of Control"

Hello Jeff, fellow INEG members and other listreaders,

I have to agree with you there that this is an
excellent article.  Just to correct you on one point
however, the article is in fact written by Richard
Koman.  

Thank you for your time,
Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario

On Sun, 08 Dec 2002, Jeff Williams wrote:

> 
> All assembly members or other interested parties,
> 
>   Karl again hits on many good points here...
> 
> See: 
> <a
href="http://mail.canada.com/jump/http://www.oreillynet.com/pub/a/policy/2002/12/05/karl.html">http://www.oreillynet.com/pub/a/policy/2002/12/05/karl.html</a>
> 
> Regards,
> 
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 127k
> members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA
> Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 972-244-3801
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 
> --
> This message was passed to you via the [email-masked]
list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at <a
href="http://mail.canada.com/jump/http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>

Regards,
- --
Tim Burlee
INEGroup Canada member
Domain Registration and Hosting Division
INEGroup - (Over 127k members/stakeholders strong!)
E-Mail [email-masked]
Contact Number: 416-763-6363 ***NEW PHONE***
Address:1290 Central Pkwy W, Mississauga, Ontario
__________________________________________________________
Get your FREE personalized e-mail at http://www.canada.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 08 Dec 2002 18:10:32 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, andsystemintegrity

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> I'm not focused at all on "short catchy" names, Michael, UNLESS they are trademarked...

  Well this is good to hear.  I can only suspect or surmise that this would also
include that "Short Catchy" name, AT&T or ATT as well?  >;)

>
>
> maybe that helps?

  Not really.  Nice spin though...  >;)

>
>
> -----Original Message-----
> From: Michael Froomkin - U.Miami School of Law
> [mailto:[email-masked]]
> Sent: Sunday, December 08, 2002 3:52 PM
> To: Cade,Marilyn S - LGA
> Cc: Karl Auerbach; George Kirikos; [email-masked]
> Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
> andsystemintegrity
>
> I note that you are changing the subject rather than responding.  Why is
> that?  Is it because I'm right?  You may know my views on things, but I
> certainly don't know how you can make the first and third sentences of
> the post I responded to both seem accurate at the same time.  I think they
> are contradictory.
>
> But, since you ask about these new things....
>
> On Sat, 7 Dec 2002, Cade,Marilyn S - LGA wrote:
>
> > Michael, I know your views, but I've never heard your views on how the
> > rights of the individual might be put at risk when they unknowingly
> > infringe... and therefore can't use a name because they blundered into
> > a territory where someone has rights..
>
> I don't understand the hypo.  If the individual use is non-commercial, the
> indivdual is not an infringer, so there is no issue: their use is legal.
> Those are the interests, oft trampeled on, that I care most about.
>
> If the use is commercial, the use is not infringing unless the name is
> very famous (subject to correction in the pending Victoria's Secret case)
> or the use is in the same line of goods in the relevant
> jurisdiction/terriotry. In neither of those cases am I overyly sympathetic
> to the poor small business person who should have done a trademark search.
> Those are the rules of the game.  I am concerned about claims that many
> marks should be seen as famous enought to command federal dilution
> protection -- that is a trap for the unwary.
>
> >
> > .... the purpose of putting up a site is USUALLY to communicate with
> > the public.  what advantage is it to the user when they register a
> > name which someone disputes and they are tied up in a UDRP or a court
> > action...
>
> If their use is legal, then other people shouldn't bring frivolous cases;
> if they do they should pay.  I support requiring a bond for UDRP
> complainants to be lost if the case is deemed to be frivolous.
>
> >
> > .... MOST users want to move quickly to getting a name, getting a web
> > site, and doing "business/communications"... and getting delayed is a
> > problem to them.
>
> The implicit suggestion that people should thererfore cede all short
> catchy names (all of which are trademarked for SOMETHING) to the
> commercial sector is to me quite revolting as an attack on our common
> language.
>
> >
> > I know, I know,.... as an academic, you want to and need to also
> > protect all other possible avenues/perspectives, etc.
>
> Let's consider the fate of the English language.  Just about every noun
> and adjective is trademarked for something.  I think I have a right to
> those words too.
>
> >
> > but consider the "average" user... wanting to merely get to work, so
> > to speak... I've never heard you on that topic... only on the
> > adversarial side of the equation.
>
> Again, I'm not sure what you mean.  if you mean that 'average' users
> should be counseled to avoid all the nice catchy names because someone,
> somewhere, has a trademark on it for something, we don't live on the same
> mental, legal or political planet.  But perhaps you meant something else?
>
> >
> > It's interesting, but perhaps someone else might speak on the aspect
> > of those who want to avoid conflicts and merely know that they can
> > register a name, use it, and not have to fight over it...
>
> Nope, that's what you mean.  No thanks.
>
> >
> > Probably depends on the agenda of the registrant, of course.  :0)
> >
>
> Actually, it depends more on the rapacity of the trademark bar.
>
> > I'm not saying that there aren't legitimate conflicts. That is why we
> > supported the UDRP. It might not be prefect, but it offered a lower
> > cost solution for the disputed names for individuals and small
> > organizations/entities, not just corporations.
>
> The UDRP has enormous built-in problems, including the intellectual
> dishonesty of a *small but vocal* fraction of the arbitrator pool, the
> unwillingness of the providers to accept a balanced panel of arbitrators
> (WIPO, for example, won't have me as an arbitrator), and many many
> procedural flaws discussed at some length in
> http://personal.law.miami.edu/~froomkin/articles/udrp.pdf
>
> >
> >
> >
> > -----Original Message-----
> > From: Michael Froomkin - U.Miami School of Law
> > [mailto:[email-masked]]
> > Sent: Friday, December 06, 2002 9:40 PM
> > To: Cade,Marilyn S - LGA
> > Cc: Karl Auerbach; George Kirikos; [email-masked]
> > Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
> > andsystemintegrity
> >
> >
> > Your first and third sentences below contradict each other.  I believe the
> > first is correct and the third is not: ICANN does not "rely on existing
> > trademark law".  Instead, it gives TM holders considerable extra-legal
> > protection -- more than the law requires, e.g. in the 'landrush' rules.
> >
> > In adopting plans "developed outside of ICANN" ICANN consciously
> > discriminates against everyone without a trademark for the benefit of
> > those who lobbied for those advantages. There is a good case to be made
> > that this lobbying of a private corporation (ICANN) by private firms to,
> > in effect, rig the market is an anti-trust violation, and that the firms
> > who lobbied ICANN for it are guilty of a combination in restraint of
> > trade.
> >
> > Firms who employ persons engaged in such lobbying may wish to consult
> > counsel, and may wish to reconsider the wisdom of using ICANN to secure
> > market advantages. Cf.
> > http://personal.law.miami.edu/~froomkin/articles/icann-antitrust.pdf
> >
> > A revised version of the article will be published in the Illinois Law
> > Review early in 2003.
> >
> > On Fri, 6 Dec 2002, Cade,Marilyn S - LGA wrote:
> >
> > > Karl, In this post, you are misinterpreting ICANN's ADOPTION of
> > > trademark protection developed OUTSIDE of ICANN, WITH ICANN DEVELOPING
> > > NEW IP LAWS. I am not a lawyer, but I was there through all of this
> > > debate, and played a rather visible and central role in developing the
> > > concept. ICANN relies on existing trademark law.
> > >
> > > I am disappointed in this attribution. It's "interesting" but
> > > flawed... and not like you.
> > >
> > > Marilyn
> > >
> > > -----Original Message-----
> > > From: Karl Auerbach [mailto:[email-masked]]
> > > Sent: Friday, December 06, 2002 4:03 PM
> > > To: George Kirikos
> > > Cc: [email-masked]
> > > Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and
> > > systemintegrity
> > >
> > >
> > > On Fri, 6 Dec 2002, George Kirikos wrote:
> > >
> > > > The domain industry needs to have some stronger and explicit ICANN
> > > > policies (and not just "registry policies that do not disagree with
> > > > ICANN policies")...
> > > ...
> > > > It shouldn't have to be "caveat emptor", etc....we need stronger
> > > > protections, like real estate.
> > >
> > > ICANN is not a legislature, neither is it a sheriff nor is it a judge and
> > > jury.
> > >
> > > The efforts of the trademark industry to turn ICANN into all of those have
> > > resulted in many of ICANN's problems.
> > >
> > > We should be shrinking ICANN's role, rather than increasing it.
> > >
> > > If you look for the protection of rights and if you feel that you have an
> > > unequal bargaining power to enter into contracts that protect your
> > > interests, then the place to go is a legislature, not ICANN.
> > >
> > >             --karl--
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 08 Dec 2002 18:19:19 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, andsystemintegrity

David and all assembly members,

  Perhaps overall here your comments hit the mark, pardon the pun.  >;)

  However IMHO you are right that there remains or is a failure to
communicate, at least adequately.  It seems that spin from Merilyn
to Michaels rightful concerns are the culprit..   I also did not
get the impression from Micahels comments/remarks that he did
not recognize that there are registrants or potential future registrants
what the flawed UDRP cannot or does not address.  In fact Michaels
past comments of individual cases under the UDRP I think were clear
along these lines in the past.  Hence leaving me to be forced or
compelled to believe that Michael understands very well that some
bad guy registrants are out there.  However the "Short Catchy"
DN's as Merilyn puts it may be similar, but are not necessarily
an infringement or intended to be towards any TM...

Johnson, David wrote:

> It only helps insofar as your goal is to prevent infringement, which involves creation of confusion
> (or, for very famous marks, dilution)
>
> Seems to me the problem is that we have mixed two very different concepts.
>
> UDRP was designed to deal with a certain kind of bad guy who registered a domain name for the purpose
> of "holding up" a legitimate mark holder. It is not really designed to balance rights that come from
> associating a specific set of letters (a mark) with a source of goods in commerce.
>
> When tm lawyers assumed that domain names were the same as marks, they came, erroneously, to the conclusion
> that they had to eliminate all uses of domain names including their "marks" and that failure to do so
> would actually weaken their marks.
>
> So, ironically, you are both right. Marilyn is right that there are bad guys out there, whom the UDRP is
> designed to make easier and cheaper to stop. Michael is right that the tm interests have from the outset
> really misunderstood what a domain name is and, for various reasons, asserted rights in relationship to
> domain names that are inappropriate in light of the real nature of rights to marks.
>
> Somehow, it seems to me there ought to be a basis on which to agree, here. No one thinks we should protect
> pure cybersquatters. No one thinks we should give commercial interests (or governments) "ownership" over all
> uses of a "short catchy" word or name.
>
> What we have here is a failure of communication. :-)
> drj
>
> -----Original Message-----
> From: Cade,Marilyn S - LGA [mailto:[email-masked]]
> Sent: Sunday, December 08, 2002 5:59 PM
> To: Michael Froomkin - U.Miami School of Law
> Cc: Karl Auerbach; George Kirikos; [email-masked]
> Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
> andsystemintegrity
>
> I'm not focused at all on "short catchy" names, Michael, UNLESS they are trademarked...
>
> maybe that helps?
>
> -----Original Message-----
> From: Michael Froomkin - U.Miami School of Law
> [mailto:[email-masked]]
> Sent: Sunday, December 08, 2002 3:52 PM
> To: Cade,Marilyn S - LGA
> Cc: Karl Auerbach; George Kirikos; [email-masked]
> Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
> andsystemintegrity
>
> I note that you are changing the subject rather than responding.  Why is
> that?  Is it because I'm right?  You may know my views on things, but I
> certainly don't know how you can make the first and third sentences of
> the post I responded to both seem accurate at the same time.  I think they
> are contradictory.
>
> But, since you ask about these new things....
>
> On Sat, 7 Dec 2002, Cade,Marilyn S - LGA wrote:
>
> > Michael, I know your views, but I've never heard your views on how the
> > rights of the individual might be put at risk when they unknowingly
> > infringe... and therefore can't use a name because they blundered into
> > a territory where someone has rights..
>
> I don't understand the hypo.  If the individual use is non-commercial, the
> indivdual is not an infringer, so there is no issue: their use is legal.
> Those are the interests, oft trampeled on, that I care most about.
>
> If the use is commercial, the use is not infringing unless the name is
> very famous (subject to correction in the pending Victoria's Secret case)
> or the use is in the same line of goods in the relevant
> jurisdiction/terriotry. In neither of those cases am I overyly sympathetic
> to the poor small business person who should have done a trademark search.
> Those are the rules of the game.  I am concerned about claims that many
> marks should be seen as famous enought to command federal dilution
> protection -- that is a trap for the unwary.
>
> >
> > .... the purpose of putting up a site is USUALLY to communicate with
> > the public.  what advantage is it to the user when they register a
> > name which someone disputes and they are tied up in a UDRP or a court
> > action...
>
> If their use is legal, then other people shouldn't bring frivolous cases;
> if they do they should pay.  I support requiring a bond for UDRP
> complainants to be lost if the case is deemed to be frivolous.
>
> >
> > .... MOST users want to move quickly to getting a name, getting a web
> > site, and doing "business/communications"... and getting delayed is a
> > problem to them.
>
> The implicit suggestion that people should thererfore cede all short
> catchy names (all of which are trademarked for SOMETHING) to the
> commercial sector is to me quite revolting as an attack on our common
> language.
>
> >
> > I know, I know,.... as an academic, you want to and need to also
> > protect all other possible avenues/perspectives, etc.
>
> Let's consider the fate of the English language.  Just about every noun
> and adjective is trademarked for something.  I think I have a right to
> those words too.
>
> >
> > but consider the "average" user... wanting to merely get to work, so
> > to speak... I've never heard you on that topic... only on the
> > adversarial side of the equation.
>
> Again, I'm not sure what you mean.  if you mean that 'average' users
> should be counseled to avoid all the nice catchy names because someone,
> somewhere, has a trademark on it for something, we don't live on the same
> mental, legal or political planet.  But perhaps you meant something else?
>
> >
> > It's interesting, but perhaps someone else might speak on the aspect
> > of those who want to avoid conflicts and merely know that they can
> > register a name, use it, and not have to fight over it...
>
> Nope, that's what you mean.  No thanks.
>
> >
> > Probably depends on the agenda of the registrant, of course.  :0)
> >
>
> Actually, it depends more on the rapacity of the trademark bar.
>
> > I'm not saying that there aren't legitimate conflicts. That is why we
> > supported the UDRP. It might not be prefect, but it offered a lower
> > cost solution for the disputed names for individuals and small
> > organizations/entities, not just corporations.
>
> The UDRP has enormous built-in problems, including the intellectual
> dishonesty of a *small but vocal* fraction of the arbitrator pool, the
> unwillingness of the providers to accept a balanced panel of arbitrators
> (WIPO, for example, won't have me as an arbitrator), and many many
> procedural flaws discussed at some length in
> http://personal.law.miami.edu/~froomkin/articles/udrp.pdf
>
> >
> >
> >
> > -----Original Message-----
> > From: Michael Froomkin - U.Miami School of Law
> > [mailto:[email-masked]]
> > Sent: Friday, December 06, 2002 9:40 PM
> > To: Cade,Marilyn S - LGA
> > Cc: Karl Auerbach; George Kirikos; [email-masked]
> > Subject: RE: [ga] Stolen domains, transfers, WHOIS, audit trails,
> > andsystemintegrity
> >
> >
> > Your first and third sentences below contradict each other.  I believe the
> > first is correct and the third is not: ICANN does not "rely on existing
> > trademark law".  Instead, it gives TM holders considerable extra-legal
> > protection -- more than the law requires, e.g. in the 'landrush' rules.
> >
> > In adopting plans "developed outside of ICANN" ICANN consciously
> > discriminates against everyone without a trademark for the benefit of
> > those who lobbied for those advantages. There is a good case to be made
> > that this lobbying of a private corporation (ICANN) by private firms to,
> > in effect, rig the market is an anti-trust violation, and that the firms
> > who lobbied ICANN for it are guilty of a combination in restraint of
> > trade.
> >
> > Firms who employ persons engaged in such lobbying may wish to consult
> > counsel, and may wish to reconsider the wisdom of using ICANN to secure
> > market advantages. Cf.
> > http://personal.law.miami.edu/~froomkin/articles/icann-antitrust.pdf
> >
> > A revised version of the article will be published in the Illinois Law
> > Review early in 2003.
> >
> > On Fri, 6 Dec 2002, Cade,Marilyn S - LGA wrote:
> >
> > > Karl, In this post, you are misinterpreting ICANN's ADOPTION of
> > > trademark protection developed OUTSIDE of ICANN, WITH ICANN DEVELOPING
> > > NEW IP LAWS. I am not a lawyer, but I was there through all of this
> > > debate, and played a rather visible and central role in developing the
> > > concept. ICANN relies on existing trademark law.
> > >
> > > I am disappointed in this attribution. It's "interesting" but
> > > flawed... and not like you.
> > >
> > > Marilyn
> > >
> > > -----Original Message-----
> > > From: Karl Auerbach [mailto:[email-masked]]
> > > Sent: Friday, December 06, 2002 4:03 PM
> > > To: George Kirikos
> > > Cc: [email-masked]
> > > Subject: Re: [ga] Stolen domains, transfers, WHOIS, audit trails, and
> > > systemintegrity
> > >
> > >
> > > On Fri, 6 Dec 2002, George Kirikos wrote:
> > >
> > > > The domain industry needs to have some stronger and explicit ICANN
> > > > policies (and not just "registry policies that do not disagree with
> > > > ICANN policies")...
> > > ...
> > > > It shouldn't have to be "caveat emptor", etc....we need stronger
> > > > protections, like real estate.
> > >
> > > ICANN is not a legislature, neither is it a sheriff nor is it a judge and
> > > jury.
> > >
> > > The efforts of the trademark industry to turn ICANN into all of those have
> > > resulted in many of ICANN's problems.
> > >
> > > We should be shrinking ICANN's role, rather than increasing it.
> > >
> > > If you look for the protection of rights and if you feel that you have an
> > > unequal bargaining power to enter into contracts that protect your
> > > interests, then the place to go is a legislature, not ICANN.
> > >
> > >             --karl--
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> >
>
> --
>                 Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1523
*************************